### Method

# Gtk TreeView get_reorderable

#### Declaration [src]

    gboolean
    gtk_tree_view_get_reorderable (
      GtkTreeView* tree_view
    )

#### Description [src]

Retrieves whether the user can reorder the tree via drag-and-drop. See gtk_tree_view_set_reorderable().

Gets property | `Gtk.TreeView:reorderable`

#### Return value

Returns: | `gboolean`
| `TRUE` if the tree can be reordered.